{
  "smartbookingApp": {
    "conferma": {
      "home": {
        "title": "Confermas",
        "refreshListLabel": "Refresh list",
        "createLabel": "Genera un nuovo Conferma",
        "createOrEditLabel": "Genera o modifica un Conferma",
        "notFound": "No Confermas found"
      },
      "created": "&Egrave; stato generato un nuovo Conferma con identificatore {{ param }}",
      "updated": "&Egrave; stato aggiornato Conferma identificato da {{ param }}",
      "deleted": "&Egrave; stato eliminato Conferma con identificatore {{ param }}",
      "delete": {
        "question": "Sei sicuro di volere eliminare Conferma {{ id }}?"
      },
      "detail": {
        "title": "Conferma"
      },
      "id": "ID",
      "motivoConferma": "Motivo Conferma",
      "tipoConferma": "Tipo Conferma",
      "confermataDa": "Confermata Da",
      "prenotazione": "Prenotazione"
    }
  }
}
